• +31 344 577 884
  • Dit e-mailadres wordt beveiligd tegen spambots. JavaScript dient ingeschakeld te zijn om het te bekijken.
  • Ma - Vr 09:00 - 17:00

Rhino v7 Upgrade - FAQ

Ik heb recent Rhinoceros v6 gekocht. Heb ik recht op een gratis upgrade?
Nee, helaas niet. De licenties van Rhinoceros die vanaf 10 november 2020 verstrekt zijn, zijn reeds voor Rhinoceros versie 7 geschikt.

U kunt overigens wel nog tot 10 maart 2021 extra voordelig upgraden naar Rhinoceros v7. Bekijk hier de actuele prijzen.

Heeft Rhinoceros nieuwe systeemeisen?
Jazeker. Softwarematig ondersteunt de laatste versie ook weer de nieuwere besturingssystemen. Rhinoceros v7 werkt op Windows 8.1 of Windows 10. Op macOS worden versie macOS 10.14.6 (Mojave), macOS 10.15.7 (Catalina) en macOS 11 (Big Sur) ondersteund.

Oudere versies dan hierboven genoemd alsmede Linux, Windows Server en virtuele omgevingen (bv. VMware, Remote Desktop, en Parallels) worden niet ondersteund.

Qua hardware zijn de aanbevolen eisen als volgt:

  • 64-Bit Intel / AMD processor *
  • 8 GB RAM of meer
  • 4 GB videokaart of meer - OpenGL 4.1+ (Windows) of AMD (macOS)

* Let op: de nieuwe Apple Silicon M1 Macs worden niet ondersteund!

Werkt een Rhinoceros v7 licentie op zowel Windows als macOS?
Ja, u heeft hier tegenwoordig geen aparte licentie meer voor nodig.

Vanaf welke versie kan ik upgraden naar Rhinoceros v7?
U kunt vanaf elke oudere versie van Rhinoceros upgraden en de prijs is hetzelfde.

Werken mijn plugins ook op versie 7?
Ja, de huidige versies van de McNeel plugins Flamingo en Bongo werken met Rhinoceros 7. V-Ray 5 for Rhino is eveneens compatibel met Rhinoceros v7.

Voor de compatibiliteit van overige plugins kunt u navraag doen bij de ontwikkelaar of verkoper van deze plugin.

Let op: de McNeel plugins Penguin en Brazil worden niet langer ondersteund!


© 2021 Design8 bv. All Rights Reserved.